* {
    border: none;
    outline: 0;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #707b8e;
    background: #fff;
    line-height: 26px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
    margin-bottom: 10px;
    font-style: normal;
    color: #191c3c;
}
a h1,
a h2,
a h3,
a h4,
a h5,
a h6 {
    color: #191c3c;
}
a:hover h1,
a:hover h2,
a:hover h3,
a:hover h4,
a:hover h5,
a:hover h6 {
    color: #6563f7;
}
h1 {
    font-size: 60px;
    font-weight: 800;
}
h2 {
    font-size: 45px;
    font-weight: 400;
}
h3 {
    font-size: 25px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 14px;
}
h1.site-title {
    font-size: 18px;
}
p {
    margin-bottom: 15px;
    line-height: 1.5em;
}
a {
    color: #7a7fd5;
    transition: .4s;
}
a:hover {
    color: #6563f7;
}
a,
a:active,
a:focus,
a:hover,
button:focus {
    text-decoration: none;
    border: none;
    outline: 0;
}
img {
    max-width: 100%;
    height: auto;
}
@media (min-width:1260px) {
    .container {
        max-width: 1200px;
    }
}
.social-icon-one {
    position: relative;
}
.social-icon-one li {
    position: relative;
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
}
.social-icon-one li a {
    position: relative;
    width: 32px;
    height: 32px;
    color: #e0e0f2;
    font-size: 14px;
    line-height: 29px;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    background: 0 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 2px solid #e0e0f2;
}
.social-icon-one li a:hover {
    color: #fff;
    background-color: #ff8aac;
    border: 2px solid #ff8aac;
}
.social-icon-two {
    padding: 0;
    margin: 0;
    margin-bottom: 35px;
    margin-left: -15px;
}
.social-icon-two li {
    display: inline-block;
}
.social-icon-two li a {
    font-size: 20px;
    width: 22px;
    height: 22px;
    margin: 0 18px;
    line-height: 23px;
    display: inline-block;
    text-align: center;
    background: 0 0;
    color: #1d2063;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    font-weight: 700;
}
.social-icon-two li a:hover {
    color: #f82462;
}
.section-title {
    margin-bottom: 35px;
    position: relative;
}
.section-title h3 {
    color: #ff8aac;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-weight: 400;
}
.btn-bg {
    background: #ff8aac;
    border: 1px solid #ff8aac;
    transition: .5s;
    color: #fff;
    z-index: 9;
    text-align: center;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    padding: 16px;
    min-width: 204px;
    border-radius: 108px;
    position: relative;
    cursor: pointer;
}
.btn-bg:hover {
    color: #fff;
    background: #fe5d89;
    border: 1px solid #fe5d89;
}
.b-shadow {
    box-shadow: 0 30px 60px rgba(115, 117, 165, .08);
}
.left-background-shape {
    background-repeat: no-repeat;
    background-position: 0 100%;
}
.right-bg-shape {
    background-repeat: no-repeat;
    background-position: 0 0;
}
.right-bg-shape-two {
    background-repeat: no-repeat;
    background-position: bottom right;
}
.page-wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    min-width: 300px;
    overflow: hidden;
    background-position: top;
    background-repeat: no-repeat;
}
.preloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../img/preloader.svg);
    background-size: 80px;
}
.scroll-top {
    width: 55px;
    height: 55px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    font-size: 18px;
    border-radius: 50%;
    z-index: 99;
    display: none;
    color: #fff;
    text-align: center;
    cursor: pointer;
    background: #ff8aac;
    -webkit-animation: pulse 2s infinite;
    -o-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}
.scroll-top span:before {
    font-size: 27px;
}
.scroll-top:after {
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 1;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, .25) 0, rgba(0, 0, 0, 0) 80%);
    background: -webkit-radial-gradient(center ellipse, rgba(0, 0, 0, .25) 0, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, .25) 0, rgba(0, 0, 0, 0) 80%);
}
.br-4 {
    border-radius: 4px;
}
.dot-left-bar {
    position: absolute;
    left: 0;
}
.left-dot-outer {
    position: absolute;
    left: -83px;
}
.right-dot-outer {
    position: absolute;
    right: -83px;
}
.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}
.gallery-caption {
    font-size: 15px;
    color: #777;
    line-height: 1.8em;
    font-weight: 400;
    background: #fff;
    text-align: center;
}
.bypostauthor {
    font-size: 15px;
    color: #777;
    line-height: 1.8em;
    font-weight: 400;
    background: #fff;
}
.alignfull,
.alignwide {
    position: relative;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
div[class*=wp-block],
figure[class*=wp-block] {
    margin-top: 32px;
    margin-bottom: 32px;
}
.wp-block-audio {
    margin-left: 0;
    margin-right: 0;
}
.wp-block-audio audio {
    width: 100%;
}
blockquote,
blockquote.wp-block-quote {
    color: #191c3c;
    padding: 40px 60px;
    margin: 25px 0;
    font-weight: 500;
    background: rgba(230, 230, 255, .4);
    border-radius: 10px;
    position: relative;
    font-size: 25px;
    line-height: 35px;
}
.wp-block-pullquote blockquote p,
blockquote p,
blockquote.wp-block-quote p {
    position: relative;
    display: inline;
    line-height: inherit;
}
blockquote p:after,
blockquote p:before {
    content: "\201D";
    color: #ffc7d7;
    position: absolute;
    font-weight: 700;
    font-size: 60px;
    font-family: georgia;
    line-height: 36px;
}
blockquote p:before {
    top: 7px;
    left: -35px;
    transform: rotateY(180deg);
    line-height: 36px;
}
blockquote p:after {
    right: -35px;
    bottom: -20px;
}
.wp-block-pullquote cite,
.wp-block-quote cite,
.wp-block-quote footer,
.wp-block-quote__citation {
    display: block;
    color: rgba(0, 0, 0, .4);
    font-size: .85rem;
    margin-top: 12px;
}
.wp-block-pullquote cite::before,
.wp-block-quote cite::before,
.wp-block-quote footer::before {
    content: 'â€” ';
}
.wp-block-pullquote {
    border-top: 4px solid #555d66;
    border-bottom: 4px solid #555d66;
    margin-bottom: 28px;
    color: #40464d;
}
.wp-block-button {
    position: relative;
    box-sizing: border-box;
}
.wp-block-button.alignwide a {
    display: block;
}
.wp-block-cover,
.wp-block-cover-image {
    margin-top: 32px;
    margin-bottom: 32px;
}
.wp-block-cover-image.has-background-dim,
.wp-block-cover-image.has-background-dim h2 {
    color: #fff;
}
.wp-block-gallery .blocks-gallery-item {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
.wp-block-gallery .blocks-gallery-image {
    margin-left: 0;
    margin-right: 0;
}
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
    box-sizing: border-box;
}
.wp-block-image {
    max-width: none;
    margin: 32px auto;
    padding: 0;
}
.wp-block-image.aligncenter,
img.aligncenter {
    display: block;
    margin: 12px auto;
    padding: 0;
}
.wp-block-image.alignnone,
img.alignnone {
    display: inline;
    margin: 12px 0;
    padding: 0;
}
.wp-block-image.alignright,
img.alignright {
    display: inline;
    margin: 16px 0 16px 24px;
    padding: 0;
}
.wp-block-image.alignleft,
img.alignleft {
    display: inline;
    margin: 16px 24px 16px 0;
    padding: 0;
}
#wp-calendar {
    width: 100%;
    max-width: 37.5rem;
    background: #ececec;
    margin-left: auto;
    margin-right: auto;
}
#wp-calendar caption {
    background: #f7f7f7;
    color: #222;
    padding: 1rem;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#wp-calendar thead tr {
    border-right: 1px solid #ccc;
}
#wp-calendar thead th {
    font-size: 90%;
    font-weight: 700;
    padding: 1rem;
    background: #ff8aac;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.footer-widget #wp-calendar thead th {
    padding: 5px;
}
#wp-calendar tbody td {
    position: relative;
    padding: 10px;
    text-align: center;
    border: 1px solid #ccc;
    background: #fff;
}
.footer-widget #wp-calendar tbody td {
    padding: 5px;
}
#wp-calendar tbody td#today {
    font-weight: 700;
}
#wp-calendar tbody td#today#today:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-top: 10px solid #ff8aac;
    border-left: 10px solid transparent;
}
#wp-calendar tbody td a {
    display: block;
    background: rgba(255, 255, 255, 0)
}
#wp-calendar tbody td a:hover {
    background: #ff8aac;
    color: #fff;
}
#wp-calendar tfoot tr {
    background: rgba(255, 255, 255, .7);
    border: 1px solid #ccc;
}
#wp-calendar tfoot tr td {
    border: 0;
    padding: 0;
}
#wp-calendar tfoot tr a {
    display: block;
    padding: 1rem;
    font-weight: 600;
    color: #222;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 13px;
}
#wp-calendar tfoot tr a:hover {
    background: #fff;
}
#wp-calendar tfoot tr #prev {
    text-align: left;
}
#wp-calendar tfoot tr #next {
    text-align: right;
}
.ml-minus-10 {
    margin-left: -10px;
}
.pt-5 {
    padding-top: 5px;
}
.pt-10 {
    padding-top: 10px;
}
.pt-15 {
    padding-top: 15px;
}
.pt-20 {
    padding-top: 20px;
}
.pt-25 {
    padding-top: 25px;
}
.pt-30 {
    padding-top: 30px;
}
.pt-35 {
    padding-top: 35px;
}
.pt-40 {
    padding-top: 40px;
}
.pt-45 {
    padding-top: 45px;
}
.pt-50 {
    padding-top: 50px;
}
.pt-55 {
    padding-top: 55px;
}
.pt-60 {
    padding-top: 60px;
}
.pt-65 {
    padding-top: 65px;
}
.pt-70 {
    padding-top: 70px;
}
.pt-75 {
    padding-top: 75px;
}
.pt-80 {
    padding-top: 80px;
}
.pt-85 {
    padding-top: 85px;
}
.pt-90 {
    padding-top: 90px;
}
.pt-95 {
    padding-top: 95px;
}
.pt-100 {
    padding-top: 100px;
}
.pt-105 {
    padding-top: 105px;
}
.pt-110 {
    padding-top: 110px;
}
.pt-115 {
    padding-top: 115px;
}
.pt-120 {
    padding-top: 120px;
}
.pt-125 {
    padding-top: 125px;
}
.pt-130 {
    padding-top: 130px;
}
.pt-135 {
    padding-top: 135px;
}
.pt-140 {
    padding-top: 140px;
}
.pt-145 {
    padding-top: 145px;
}
.pt-150 {
    padding-top: 150px;
}
.pt-155 {
    padding-top: 155px;
}
.pt-160 {
    padding-top: 160px;
}
.pt-165 {
    padding-top: 165px;
}
.pt-170 {
    padding-top: 170px;
}
.pt-175 {
    padding-top: 175px;
}
.pt-180 {
    padding-top: 180px;
}
.pt-185 {
    padding-top: 185px;
}
.pt-190 {
    padding-top: 190px;
}
.pt-195 {
    padding-top: 195px;
}
.pt-200 {
    padding-top: 200px;
}
.pt-205 {
    padding-top: 205px;
}
.pt-210 {
    padding-top: 210px;
}
.pt-215 {
    padding-top: 215px;
}
.pt-220 {
    padding-top: 220px;
}
.pt-225 {
    padding-top: 225px;
}
.pt-230 {
    padding-top: 230px;
}
.pt-235 {
    padding-top: 235px;
}
.pt-240 {
    padding-top: 240px;
}
.pt-245 {
    padding-top: 245px;
}
.pt-250 {
    padding-top: 250px;
}
.pr-5 {
    padding-right: 5px;
}
.pr-10 {
    padding-right: 10px;
}
.pr-15 {
    padding-right: 15px;
}
.pr-20 {
    padding-right: 20px;
}
.pr-25 {
    padding-right: 25px;
}
.pr-30 {
    padding-right: 30px;
}
.pr-35 {
    padding-right: 35px;
}
.pr-40 {
    padding-right: 40px;
}
.pr-45 {
    padding-right: 45px;
}
.pr-50 {
    padding-right: 50px;
}
.pr-55 {
    padding-right: 55px;
}
.pr-60 {
    padding-right: 60px;
}
.pr-65 {
    padding-right: 65px;
}
.pr-70 {
    padding-right: 70px;
}
.pr-75 {
    padding-right: 75px;
}
.pr-80 {
    padding-right: 80px;
}
.pr-85 {
    padding-right: 85px;
}
.pr-90 {
    padding-right: 90px;
}
.pr-95 {
    padding-right: 95px;
}
.pr-100 {
    padding-right: 100px;
}
.pr-105 {
    padding-right: 105px;
}
.pr-110 {
    padding-right: 110px;
}
.pr-115 {
    padding-right: 115px;
}
.pr-120 {
    padding-right: 120px;
}
.pr-125 {
    padding-right: 125px;
}
.pr-130 {
    padding-right: 130px;
}
.pr-135 {
    padding-right: 135px;
}
.pr-140 {
    padding-right: 140px;
}
.pr-145 {
    padding-right: 145px;
}
.pr-150 {
    padding-right: 150px;
}
.pr-155 {
    padding-right: 155px;
}
.pr-160 {
    padding-right: 160px;
}
.pr-165 {
    padding-right: 165px;
}
.pr-170 {
    padding-right: 170px;
}
.pr-175 {
    padding-right: 175px;
}
.pr-180 {
    padding-right: 180px;
}
.pr-185 {
    padding-right: 185px;
}
.pr-190 {
    padding-right: 190px;
}
.pr-195 {
    padding-right: 195px;
}
.pr-200 {
    padding-right: 200px;
}
.pr-205 {
    padding-right: 205px;
}
.pr-210 {
    padding-right: 210px;
}
.pr-215 {
    padding-right: 215px;
}
.pr-220 {
    padding-right: 220px;
}
.pr-225 {
    padding-right: 225px;
}
.pr-230 {
    padding-right: 230px;
}
.pr-235 {
    padding-right: 235px;
}
.pr-240 {
    padding-right: 240px;
}
.pr-245 {
    padding-right: 245px;
}
.pr-250 {
    padding-right: 250px;
}
.pb-5 {
    padding-bottom: 5px;
}
.pb-10 {
    padding-bottom: 10px;
}
.pb-15 {
    padding-bottom: 15px;
}
.pb-20 {
    padding-bottom: 20px;
}
.pb-25 {
    padding-bottom: 25px;
}
.pb-30 {
    padding-bottom: 30px;
}
.pb-35 {
    padding-bottom: 35px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pb-45 {
    padding-bottom: 45px;
}
.pb-50 {
    padding-bottom: 50px;
}
.pb-55 {
    padding-bottom: 55px;
}
.pb-60 {
    padding-bottom: 60px;
}
.pb-65 {
    padding-bottom: 65px;
}
.pb-70 {
    padding-bottom: 70px;
}
.pb-75 {
    padding-bottom: 75px;
}
.pb-80 {
    padding-bottom: 80px;
}
.pb-85 {
    padding-bottom: 85px;
}
.pb-90 {
    padding-bottom: 90px;
}
.pb-95 {
    padding-bottom: 95px;
}
.pb-100 {
    padding-bottom: 100px;
}
.pb-105 {
    padding-bottom: 105px;
}
.pb-110 {
    padding-bottom: 110px;
}
.pb-115 {
    padding-bottom: 115px;
}
.pb-120 {
    padding-bottom: 120px;
}
.pb-125 {
    padding-bottom: 125px;
}
.pb-130 {
    padding-bottom: 130px;
}
.pb-135 {
    padding-bottom: 135px;
}
.pb-140 {
    padding-bottom: 140px;
}
.pb-145 {
    padding-bottom: 145px;
}
.pb-150 {
    padding-bottom: 150px;
}
.pb-155 {
    padding-bottom: 155px;
}
.pb-160 {
    padding-bottom: 160px;
}
.pb-165 {
    padding-bottom: 165px;
}
.pb-170 {
    padding-bottom: 170px;
}
.pb-175 {
    padding-bottom: 175px;
}
.pb-180 {
    padding-bottom: 180px;
}
.pb-185 {
    padding-bottom: 185px;
}
.pb-190 {
    padding-bottom: 190px;
}
.pb-195 {
    padding-bottom: 195px;
}
.pb-200 {
    padding-bottom: 200px;
}
.pb-205 {
    padding-bottom: 205px;
}
.pb-210 {
    padding-bottom: 210px;
}
.pb-215 {
    padding-bottom: 215px;
}
.pb-220 {
    padding-bottom: 220px;
}
.pb-225 {
    padding-bottom: 225px;
}
.pb-230 {
    padding-bottom: 230px;
}
.pb-235 {
    padding-bottom: 235px;
}
.pb-240 {
    padding-bottom: 240px;
}
.pb-245 {
    padding-bottom: 245px;
}
.pb-250 {
    padding-bottom: 250px;
}
.pl-5 {
    padding-left: 5px;
}
.pl-10 {
    padding-left: 10px;
}
.pl-15 {
    padding-left: 15px;
}
.pl-20 {
    padding-left: 20px;
}
.pl-25 {
    padding-left: 25px;
}
.pl-30 {
    padding-left: 30px;
}
.pl-35 {
    padding-left: 35px;
}
.pl-40 {
    padding-left: 40px;
}
.pl-45 {
    padding-left: 45px;
}
.pl-50 {
    padding-left: 50px;
}
.pl-55 {
    padding-left: 55px;
}
.pl-60 {
    padding-left: 60px;
}
.pl-65 {
    padding-left: 65px;
}
.pl-70 {
    padding-left: 70px;
}
.pl-75 {
    padding-left: 75px;
}
.pl-80 {
    padding-left: 80px;
}
.pl-85 {
    padding-left: 85px;
}
.pl-90 {
    padding-left: 90px;
}
.pl-95 {
    padding-left: 95px;
}
.pl-100 {
    padding-left: 100px;
}
.pl-105 {
    padding-left: 105px;
}
.pl-110 {
    padding-left: 110px;
}
.pl-115 {
    padding-left: 115px;
}
.pl-120 {
    padding-left: 120px;
}
.pl-125 {
    padding-left: 125px;
}
.pl-130 {
    padding-left: 130px;
}
.pl-135 {
    padding-left: 135px;
}
.pl-140 {
    padding-left: 140px;
}
.pl-145 {
    padding-left: 145px;
}
.pl-150 {
    padding-left: 150px;
}
.pl-155 {
    padding-left: 155px;;
}
.pl-160 {
    padding-left: 160px;;
}
.pl-165 {
    padding-left: 165px;;
}
.pl-170 {
    padding-left: 170px;;
}
.pl-175 {
    padding-left: 175px;;
}
.pl-180 {
    padding-left: 180px;;
}
.pl-185 {
    padding-left: 185px;;
}
.pl-190 {
    padding-left: 190px;;
}
.pl-195 {
    padding-left: 195px;;
}
.pl-200 {
    padding-left: 200px;;
}
.pl-205 {
    padding-left: 205px;;
}
.pl-210 {
    padding-left: 210px;;
}
.pl-215 {
    padding-left: 215px;;
}
.pl-220 {
    padding-left: 220px;;
}
.pl-225 {
    padding-left: 225px;;
}
.pl-230 {
    padding-left: 230px;;
}
.pl-235 {
    padding-left: 235px;;
}
.pl-240 {
    padding-left: 240px;;
}
.pl-245 {
    padding-left: 245px;;
}
.pl-250 {
    padding-left: 250px;;
}
.mt-5 {
    margin-top: 5px;;
}
.mt-10 {
    margin-top: 10px;;
}
.mt-15 {
    margin-top: 15px;;
}
.mt-20 {
    margin-top: 20px;;
}
.mt-25 {
    margin-top: 25px;;
}
.mt-30 {
    margin-top: 30px;;
}
.mt-35 {
    margin-top: 35px;;
}
.mt-40 {
    margin-top: 40px;;
}
.mt-45 {
    margin-top: 45px;;
}
.mt-50 {
    margin-top: 50px;;
}
.mt-55 {
    margin-top: 55px;;
}
.mt-60 {
    margin-top: 60px;;
}
.mt-65 {
    margin-top: 65px;;
}
.mt-70 {
    margin-top: 70px;;
}
.mt-75 {
    margin-top: 75px;;
}
.mt-80 {
    margin-top: 80px;;
}
.mt-85 {
    margin-top: 85px;;
}
.mt-90 {
    margin-top: 90px;;
}
.mt-95 {
    margin-top: 95px;;
}
.mt-100 {
    margin-top: 100px;;
}
.mt-105 {
    margin-top: 105px;;
}
.mt-110 {
    margin-top: 110px;;
}
.mt-115 {
    margin-top: 115px;;
}
.mt-120 {
    margin-top: 120px;;
}
.mt-125 {
    margin-top: 125px;;
}
.mt-130 {
    margin-top: 130px;;
}
.mt-135 {
    margin-top: 135px;;
}
.mt-140 {
    margin-top: 140px;;
}
.mt-145 {
    margin-top: 145px;;
}
.mt-150 {
    margin-top: 150px;;
}
.mt-155 {
    margin-top: 155px;;
}
.mt-160 {
    margin-top: 160px;;
}
.mt-165 {
    margin-top: 165px;;
}
.mt-170 {
    margin-top: 170px;;
}
.mt-175 {
    margin-top: 175px;;
}
.mt-180 {
    margin-top: 180px;;
}
.mt-185 {
    margin-top: 185px;;
}
.mt-190 {
    margin-top: 190px;;
}
.mt-195 {
    margin-top: 195px;;
}
.mt-200 {
    margin-top: 200px;;
}
.mt-205 {
    margin-top: 205px;;
}
.mt-210 {
    margin-top: 210px;;
}
.mt-215 {
    margin-top: 215px;;
}
.mt-220 {
    margin-top: 220px;;
}
.mt-225 {
    margin-top: 225px;;
}
.mt-230 {
    margin-top: 230px;;
}
.mt-235 {
    margin-top: 235px;;
}
.mt-240 {
    margin-top: 240px;;
}
.mt-245 {
    margin-top: 245px;;
}
.mt-250 {
    margin-top: 250px;;
}
.mr-5 {
    margin-right: 5px;;
}
.mr-10 {
    margin-right: 10px;;
}
.mr-15 {
    margin-right: 15px;;
}
.mr-20 {
    margin-right: 20px;;
}
.mr-25 {
    margin-right: 25px;;
}
.mr-30 {
    margin-right: 30px;;
}
.mr-35 {
    margin-right: 35px;;
}
.mr-40 {
    margin-right: 40px;;
}
.mr-45 {
    margin-right: 45px;;
}
.mr-50 {
    margin-right: 50px;;
}
.mr-55 {
    margin-right: 55px;;
}
.mr-60 {
    margin-right: 60px;;
}
.mr-65 {
    margin-right: 65px;;
}
.mr-70 {
    margin-right: 70px;;
}
.mr-75 {
    margin-right: 75px;;
}
.mr-80 {
    margin-right: 80px;;
}
.mr-85 {
    margin-right: 85px;;
}
.mr-90 {
    margin-right: 90px;;
}
.mr-95 {
    margin-right: 95px;;
}
.mr-100 {
    margin-right: 100px;;
}
.mr-105 {
    margin-right: 105px;;
}
.mr-110 {
    margin-right: 110px;;
}
.mr-115 {
    margin-right: 115px;;
}
.mr-120 {
    margin-right: 120px;;
}
.mr-125 {
    margin-right: 125px;;
}
.mr-130 {
    margin-right: 130px;;
}
.mr-135 {
    margin-right: 135px;;
}
.mr-140 {
    margin-right: 140px;;
}
.mr-145 {
    margin-right: 145px;;
}
.mr-150 {
    margin-right: 150px;;
}
.mr-155 {
    margin-right: 155px;;
}
.mr-160 {
    margin-right: 160px;;
}
.mr-165 {
    margin-right: 165px;;
}
.mr-170 {
    margin-right: 170px;;
}
.mr-175 {
    margin-right: 175px;;
}
.mr-180 {
    margin-right: 180px;;
}
.mr-185 {
    margin-right: 185px;;
}
.mr-190 {
    margin-right: 190px;;
}
.mr-195 {
    margin-right: 195px;;
}
.mr-200 {
    margin-right: 200px;;
}
.mr-205 {
    margin-right: 205px;;
}
.mr-210 {
    margin-right: 210px;;
}
.mr-215 {
    margin-right: 215px;;
}
.mr-220 {
    margin-right: 220px;;
}
.mr-225 {
    margin-right: 225px;;
}
.mr-230 {
    margin-right: 230px;;
}
.mr-235 {
    margin-right: 235px;;
}
.mr-240 {
    margin-right: 240px;;
}
.mr-245 {
    margin-right: 245px;;
}
.mr-250 {
    margin-right: 250px;;
}
.mb-5 {
    margin-bottom: 5px;;
}
.mb-10 {
    margin-bottom: 10px;;
}
.mb-15 {
    margin-bottom: 15px;;
}
.mb-20 {
    margin-bottom: 20px;;
}
.mb-25 {
    margin-bottom: 25px;;
}
.mb-30 {
    margin-bottom: 30px;;
}
.mb-35 {
    margin-bottom: 35px;;
}
.mb-40 {
    margin-bottom: 40px;;
}
.mb-45 {
    margin-bottom: 45px;;
}
.mb-50 {
    margin-bottom: 50px;;
}
.mb-55 {
    margin-bottom: 55px;;
}
.mb-60 {
    margin-bottom: 60px;;
}
.mb-65 {
    margin-bottom: 65px;;
}
.mb-70 {
    margin-bottom: 70px;;
}
.mb-75 {
    margin-bottom: 75px;;
}
.mb-80 {
    margin-bottom: 80px;;
}
.mb-85 {
    margin-bottom: 85px;;
}
.mb-90 {
    margin-bottom: 90px;;
}
.mb-95 {
    margin-bottom: 95px;;
}
.mb-100 {
    margin-bottom: 100px;;
}
.mb-105 {
    margin-bottom: 105px;;
}
.mb-110 {
    margin-bottom: 110px;;
}
.mb-115 {
    margin-bottom: 115px;;
}
.mb-120 {
    margin-bottom: 120px;;
}
.mb-125 {
    margin-bottom: 125px;;
}
.mb-130 {
    margin-bottom: 130px;;
}
.mb-135 {
    margin-bottom: 135px;;
}
.mb-140 {
    margin-bottom: 140px;;
}
.mb-145 {
    margin-bottom: 145px;;
}
.mb-150 {
    margin-bottom: 150px;;
}
.mb-155 {
    margin-bottom: 155px;;
}
.mb-160 {
    margin-bottom: 160px;;
}
.mb-165 {
    margin-bottom: 165px;;
}
.mb-170 {
    margin-bottom: 170px;;
}
.mb-175 {
    margin-bottom: 175px;;
}
.mb-180 {
    margin-bottom: 180px;;
}
.mb-185 {
    margin-bottom: 185px;;
}
.mb-190 {
    margin-bottom: 190px;;
}
.mb-195 {
    margin-bottom: 195px;;
}
.mb-200 {
    margin-bottom: 200px;;
}
.mb-205 {
    margin-bottom: 205px;;
}
.mb-210 {
    margin-bottom: 210px;;
}
.mb-215 {
    margin-bottom: 215px;;
}
.mb-220 {
    margin-bottom: 220px;;
}
.mb-225 {
    margin-bottom: 225px;;
}
.mb-230 {
    margin-bottom: 230px;;
}
.mb-235 {
    margin-bottom: 235px;;
}
.mb-240 {
    margin-bottom: 240px;;
}
.mb-245 {
    margin-bottom: 245px;;
}
.mb-250 {
    margin-bottom: 250px;;
}
.ml-5p {
    margin-left: 5px;;
}
.ml-10 {
    margin-left: 10px;;
}
.ml-15 {
    margin-left: 15px;;
}
.ml-20 {
    margin-left: 20px;;
}
.ml-25 {
    margin-left: 25px;;
}
.ml-30 {
    margin-left: 30px;;
}
.ml-35 {
    margin-left: 35px;;
}
.ml-40 {
    margin-left: 40px;;
}
.ml-45 {
    margin-left: 45px;;
}
.ml-50 {
    margin-left: 50px;;
}
.ml-55 {
    margin-left: 55px;;
}
.ml-60 {
    margin-left: 60px;;
}
.ml-65 {
    margin-left: 65px;;
}
.ml-70 {
    margin-left: 70px;;
}
.ml-75 {
    margin-left: 75px;;
}
.ml-80 {
    margin-left: 80px;;
}
.ml-85 {
    margin-left: 85px;;
}
.ml-90 {
    margin-left: 90px;;
}
.ml-95 {
    margin-left: 95px;;
}
.ml-100 {
    margin-left: 100px;;
}
.ml-105 {
    margin-left: 105px;;
}
.ml-110 {
    margin-left: 110px;;
}
.ml-115 {
    margin-left: 115px;;
}
.ml-120 {
    margin-left: 120px;;
}
.ml-125 {
    margin-left: 125px;;
}
.ml-130 {
    margin-left: 130px;;
}
.ml-135 {
    margin-left: 135px;;
}
.ml-140 {
    margin-left: 140px;;
}
.ml-145 {
    margin-left: 145px;;
}
.ml-150 {
    margin-left: 150px;;
}
.ml-155 {
    margin-left: 155px;;
}
.ml-160 {
    margin-left: 160px;;
}
.ml-165 {
    margin-left: 165px;;
}
.ml-170 {
    margin-left: 170px;;
}
.ml-175 {
    margin-left: 175px;;
}
.ml-180 {
    margin-left: 180px;;
}
.ml-185 {
    margin-left: 185px;;
}
.ml-190 {
    margin-left: 190px;;
}
.ml-195 {
    margin-left: 195px;;
}
.ml-200 {
    margin-left: 200px;;
}
.ml-205 {
    margin-left: 205px;;
}
.ml-210 {
    margin-left: 210px;;
}
.ml-215 {
    margin-left: 215px;;
}
.ml-220 {
    margin-left: 220px;;
}
.ml-225 {
    margin-left: 225px;;
}
.ml-230 {
    margin-left: 230px;;
}
.ml-235 {
    margin-left: 235px;;
}
.ml-240 {
    margin-left: 240px;;
}
.ml-245 {
    margin-left: 245px;;
}
.ml-250 {
    margin-left: 250px;;
}
@media only screen and (max-width:991px) {
    .rpt-5 {
        padding-top: 5px;
    }
    .rpt-10 {
        padding-top: 10px;
    }
    .rpt-15 {
        padding-top: 15px;
    }
    .rpt-20 {
        padding-top: 20px;
    }
    .rpt-25 {
        padding-top: 25px;
    }
    .rpt-30 {
        padding-top: 30px;
    }
    .rpt-35 {
        padding-top: 35px;
    }
    .rpt-40 {
        padding-top: 40px;
    }
    .rpt-45 {
        padding-top: 45px;
    }
    .rpt-50 {
        padding-top: 50px;
    }
    .rpt-55 {
        padding-top: 55px;
    }
    .rpt-60 {
        padding-top: 60px;
    }
    .rpt-65 {
        padding-top: 65px;
    }
    .rpt-70 {
        padding-top: 70px;
    }
    .rpt-75 {
        padding-top: 75px;
    }
    .rpt-80 {
        padding-top: 80px;
    }
    .rpt-85 {
        padding-top: 85px;
    }
    .rpt-90 {
        padding-top: 90px;
    }
    .rpt-95 {
        padding-top: 95px;
    }
    .rpt-100 {
        padding-top: 100px;
    }
    .rpt-105 {
        padding-top: 105px;
    }
    .rpt-110 {
        padding-top: 110px;
    }
    .rpt-115 {
        padding-top: 115px;
    }
    .rpt-120 {
        padding-top: 120px;
    }
    .rpt-125 {
        padding-top: 125px;
    }
    .rpt-130 {
        padding-top: 130px;
    }
    .rpt-135 {
        padding-top: 135px;
    }
    .rpt-140 {
        padding-top: 140px;
    }
    .rpt-145 {
        padding-top: 145px;
    }
    .rpt-150 {
        padding-top: 150px;
    }
    .rpr-5 {
        padding-right: 5px;
    }
    .rpr-10 {
        padding-right: 10px;
    }
    .rpr-15 {
        padding-right: 15px;
    }
    .rpr-20 {
        padding-right: 20px;
    }
    .rpr-25 {
        padding-right: 25px;
    }
    .rpr-30 {
        padding-right: 30px;
    }
    .rpr-35 {
        padding-right: 35px;
    }
    .rpr-40 {
        padding-right: 40px;
    }
    .rpr-45 {
        padding-right: 45px;
    }
    .rpr-50 {
        padding-right: 50px;
    }
    .rpr-55 {
        padding-right: 55px;
    }
    .rpr-60 {
        padding-right: 60px;
    }
    .rpr-65 {
        padding-right: 65px;
    }
    .rpr-70 {
        padding-right: 70px;
    }
    .rpr-75 {
        padding-right: 75px;
    }
    .rpr-80 {
        padding-right: 80px;
    }
    .rpr-85 {
        padding-right: 85px;
    }
    .rpr-90 {
        padding-right: 90px;
    }
    .rpr-95 {
        padding-right: 95px;
    }
    .rpr-100 {
        padding-right: 100px;
    }
    .rpr-105 {
        padding-right: 105px;
    }
    .rpr-110 {
        padding-right: 110px;
    }
    .rpr-115 {
        padding-right: 115px;
    }
    .rpr-120 {
        padding-right: 120px;
    }
    .rpr-125 {
        padding-right: 125px;
    }
    .rpr-130 {
        padding-right: 130px;
    }
    .rpr-135 {
        padding-right: 135px;
    }
    .rpr-140 {
        padding-right: 140px;
    }
    .rpr-145 {
        padding-right: 145px;
    }
    .rpr-150 {
        padding-right: 150px;
    }
    .rpb-5 {
        padding-bottom: 5px;
    }
    .rpb-10 {
        padding-bottom: 10px;
    }
    .rpb-15 {
        padding-bottom: 15px;
    }
    .rpb-20 {
        padding-bottom: 20px;
    }
    .rpb-25 {
        padding-bottom: 25px;
    }
    .rpb-30 {
        padding-bottom: 30px;
    }
    .rpb-35 {
        padding-bottom: 35px;
    }
    .rpb-40 {
        padding-bottom: 40px;
    }
    .rpb-45 {
        padding-bottom: 45px;
    }
    .rpb-50 {
        padding-bottom: 50px;
    }
    .rpb-55 {
        padding-bottom: 55px;
    }
    .rpb-60 {
        padding-bottom: 60px;
    }
    .rpb-65 {
        padding-bottom: 65px;
    }
    .rpb-70 {
        padding-bottom: 70px;
    }
    .rpb-75 {
        padding-bottom: 75px;
    }
    .rpb-80 {
        padding-bottom: 80px;
    }
    .rpb-85 {
        padding-bottom: 85px;
    }
    .rpb-90 {
        padding-bottom: 90px;
    }
    .rpb-95 {
        padding-bottom: 95px;
    }
    .rpb-100 {
        padding-bottom: 100px;
    }
    .rpb-105 {
        padding-bottom: 105px;
    }
    .rpb-110 {
        padding-bottom: 110px;
    }
    .rpb-115 {
        padding-bottom: 115px;
    }
    .rpb-120 {
        padding-bottom: 120px;
    }
    .rpb-125 {
        padding-bottom: 125px;
    }
    .rpb-130 {
        padding-bottom: 130px;
    }
    .rpb-135 {
        padding-bottom: 135px;
    }
    .rpb-140 {
        padding-bottom: 140px;
    }
    .rpb-145 {
        padding-bottom: 145px;
    }
    .rpb-150 {
        padding-bottom: 150px;
    }
    .rpl-5 {
        padding-left: 5px;
    }
    .rpl-10 {
        padding-left: 10px;
    }
    .rpl-15 {
        padding-left: 15px;
    }
    .rpl-20 {
        padding-left: 20px;
    }
    .rpl-25 {
        padding-left: 25px;
    }
    .rpl-30 {
        padding-left: 30px;
    }
    .rpl-35 {
        padding-left: 35px;
    }
    .rpl-40 {
        padding-left: 40px;
    }
    .rpl-45 {
        padding-left: 45px;
    }
    .rpl-50 {
        padding-left: 50px;
    }
    .rpl-55 {
        padding-left: 55px;
    }
    .rpl-60 {
        padding-left: 60px;
    }
    .rpl-65 {
        padding-left: 65px;
    }
    .rpl-70 {
        padding-left: 70px;
    }
    .rpl-75 {
        padding-left: 75px;
    }
    .rpl-80 {
        padding-left: 80px;
    }
    .rpl-85 {
        padding-left: 85px;
    }
    .rpl-90 {
        padding-left: 90px;
    }
    .rpl-95 {
        padding-left: 95px;
    }
    .rpl-100 {
        padding-left: 100px;
    }
    .rpl-105 {
        padding-left: 105px;
    }
    .rpl-110 {
        padding-left: 110px;
    }
    .rpl-115 {
        padding-left: 115px;
    }
    .rpl-120 {
        padding-left: 120px;
    }
    .rpl-125 {
        padding-left: 125px;
    }
    .rpl-130 {
        padding-left: 130px;
    }
    .rpl-135 {
        padding-left: 135px;
    }
    .rpl-140 {
        padding-left: 140px;
    }
    .rpl-145 {
        padding-left: 145px;
    }
    .rpl-150 {
        padding-left: 150px;
    }
    .rmt-5 {
        margin-top: 5px;
    }
    .rmt-10 {
        margin-top: 10px;
    }
    .rmt-15 {
        margin-top: 15px;
    }
    .rmt-20 {
        margin-top: 20px;
    }
    .rmt-25 {
        margin-top: 25px;
    }
    .rmt-30 {
        margin-top: 30px;
    }
    .rmt-35 {
        margin-top: 35px;
    }
    .rmt-40 {
        margin-top: 40px;
    }
    .rmt-45 {
        margin-top: 45px;
    }
    .rmt-50 {
        margin-top: 50px;
    }
    .rmt-55 {
        margin-top: 55px;
    }
    .rmt-60 {
        margin-top: 60px;
    }
    .rmt-65 {
        margin-top: 65px;
    }
    .rmt-70 {
        margin-top: 70px;
    }
    .rmt-75 {
        margin-top: 75px;
    }
    .rmt-80 {
        margin-top: 80px;
    }
    .rmt-85 {
        margin-top: 85px;
    }
    .rmt-90 {
        margin-top: 90px;
    }
    .rmt-95 {
        margin-top: 95px;
    }
    .rmt-100 {
        margin-top: 100px;
    }
    .rmt-105 {
        margin-top: 105px;
    }
    .rmt-110 {
        margin-top: 110px;
    }
    .rmt-115 {
        margin-top: 115px;
    }
    .rmt-120 {
        margin-top: 120px;
    }
    .rmt-125 {
        margin-top: 125px;
    }
    .rmt-130 {
        margin-top: 130px;
    }
    .rmt-135 {
        margin-top: 135px;
    }
    .rmt-140 {
        margin-top: 140px;
    }
    .rmt-145 {
        margin-top: 145px;
    }
    .rmt-150 {
        margin-top: 150px;
    }
    .rmr-0 {
        margin-right: 0px;
    }
    .rmr-5 {
        margin-right: 5px;
    }
    .rmr-10 {
        margin-right: 10px;
    }
    .rmr-15 {
        margin-right: 15px;
    }
    .rmr-20 {
        margin-right: 20px;
    }
    .rmr-25 {
        margin-right: 25px;
    }
    .rmr-30 {
        margin-right: 30px;
    }
    .rmr-35 {
        margin-right: 35px;
    }
    .rmr-40 {
        margin-right: 40px;
    }
    .rmr-45 {
        margin-right: 45px;
    }
    .rmr-50 {
        margin-right: 50px;
    }
    .rmr-55 {
        margin-right: 55px;
    }
    .rmr-60 {
        margin-right: 60px;
    }
    .rmr-65 {
        margin-right: 65px;
    }
    .rmr-70 {
        margin-right: 70px;
    }
    .rmr-75 {
        margin-right: 75px;
    }
    .rmr-80 {
        margin-right: 80px;
    }
    .rmr-85 {
        margin-right: 85px;
    }
    .rmr-90 {
        margin-right: 90px;
    }
    .rmr-95 {
        margin-right: 95px;
    }
    .rmr-100 {
        margin-right: 100px;
    }
    .rmr-105 {
        margin-right: 105px;
    }
    .rmr-110 {
        margin-right: 110px;
    }
    .rmr-115 {
        margin-right: 115px;
    }
    .rmr-120 {
        margin-right: 120px;
    }
    .rmr-125 {
        margin-right: 125px;
    }
    .rmr-130 {
        margin-right: 130px;
    }
    .rmr-135 {
        margin-right: 135px;
    }
    .rmr-140 {
        margin-right: 140px;
    }
    .rmr-145 {
        margin-right: 145px;
    }
    .rmr-150 {
        margin-right: 150px;
    }
    .rmb-5 {
        margin-bottom: 5px;
    }
    .rmb-10 {
        margin-bottom: 10px;
    }
    .rmb-15 {
        margin-bottom: 15px;
    }
    .rmb-20 {
        margin-bottom: 20px;
    }
    .rmb-25 {
        margin-bottom: 25px;
    }
    .rmb-30 {
        margin-bottom: 30px;
    }
    .rmb-35 {
        margin-bottom: 35px;
    }
    .rmb-40 {
        margin-bottom: 40px;
    }
    .rmb-45 {
        margin-bottom: 45px;
    }
    .rmb-50 {
        margin-bottom: 50px;
    }
    .rmb-55 {
        margin-bottom: 55px;
    }
    .rmb-60 {
        margin-bottom: 60px;
    }
    .rmb-65 {
        margin-bottom: 65px;
    }
    .rmb-70 {
        margin-bottom: 70px;
    }
    .rmb-75 {
        margin-bottom: 75px;
    }
    .rmb-80 {
        margin-bottom: 80px;
    }
    .rmb-85 {
        margin-bottom: 85px;
    }
    .rmb-90 {
        margin-bottom: 90px;
    }
    .rmb-95 {
        margin-bottom: 95px;
    }
    .rmb-100 {
        margin-bottom: 100px;
    }
    .rmb-105 {
        margin-bottom: 105px;
    }
    .rmb-110 {
        margin-bottom: 110px;
    }
    .rmb-115 {
        margin-bottom: 115px;
    }
    .rmb-120 {
        margin-bottom: 120px;
    }
    .rmb-125 {
        margin-bottom: 125px;
    }
    .rmb-130 {
        margin-bottom: 130px;
    }
    .rmb-135 {
        margin-bottom: 135px;
    }
    .rmb-140 {
        margin-bottom: 140px;
    }
    .rmb-145 {
        margin-bottom: 145px;
    }
    .rmb-150 {
        margin-bottom: 150px;
    }
    .rml-0 {
        margin-left: 0px;
    }
    .rml-5 {
        margin-left: 5px;
    }
    .rml-10 {
        margin-left: 10px;
    }
    .rml-15 {
        margin-left: 15px;
    }
    .rml-20 {
        margin-left: 20px;
    }
    .rml-25 {
        margin-left: 25px;
    }
    .rml-30 {
        margin-left: 30px;
    }
    .rml-35 {
        margin-left: 35px;
    }
    .rml-40 {
        margin-left: 40px;
    }
    .rml-45 {
        margin-left: 45px;
    }
    .rml-50 {
        margin-left: 50px;
    }
    .rml-55 {
        margin-left: 55px;
    }
    .rml-60 {
        margin-left: 60px;
    }
    .rml-65 {
        margin-left: 65px;
    }
    .rml-70 {
        margin-left: 70px;
    }
    .rml-75 {
        margin-left: 75px;
    }
    .rml-80 {
        margin-left: 80px;
    }
    .rml-85 {
        margin-left: 85px;
    }
    .rml-90 {
        margin-left: 90px;
    }
    .rml-95 {
        margin-left: 95px;
    }
    .rml-100 {
        margin-left: 100px;
    }
    .rml-105 {
        margin-left: 105px;
    }
    .rml-110 {
        margin-left: 110px;
    }
    .rml-115 {
        margin-left: 115px;
    }
    .rml-120 {
        margin-left: 120px;
    }
    .rml-125 {
        margin-left: 125px;
    }
    .rml-130 {
        margin-left: 130px;
    }
    .rml-135 {
        margin-left: 135px;
    }
    .rml-140 {
        margin-left: 140px;
    }
    .rml-145 {
        margin-left: 145px;
    }
    .rml-150 {
        margin-left: 150px;
    }
}
@media only screen and (max-width:991px) {
    .rmx-auto {
        margin-left: auto;
        margin-right: auto
    }
}